<div class="ui segment" [ngStyle]="{ display: showReservation ? 'block' : 'none' }">
    <div class="ui grid">
        <div class="ten wide column" *ngIf="performance">
            <h3 style="font-style: italic;   color: rgb(109, 109, 240); ">{{ performance.name }} </h3>

            <div style="margin-left: 30px;">
                <p>{{ performance.theater }}
                    <br>Datum i vreme: {{ performance.date | date:'d. M. y, HH:mm'}}
                    <br>Trajanje predstave: {{ performance.duration }} minuta</p>
            </div>
        </div>
        <div class="four wide column">

            <button class="ui inverted red button" (click)="deleteReservation()">Otkaži rezervaciju</button>
        </div>
    </div>
</div>

